/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/ConsoleLogger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/ConsoleLogger/Easy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/ConsoleLogger/Everywhere.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::ConsoleLogger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::ConsoleLogger::Easy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::ConsoleLogger::Everywhere.3
